@import url("https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap-reboot.min.css");
@import url("https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap-grid.min.css");

@import url('https://use.typekit.net/itu5vec.css');

@import url('https://iwt-student-platform.s3.amazonaws.com/assets/fonts/euclid.css');

@import url('https://iwt-student-platform.s3.amazonaws.com/sales-page/earnable-styles.css');


:root {
  --primary-brand-color: #1ca5fc;
  --secondary-brand-color: #54a9fe;

  --white: #ffffff;
  --gray-50: #fbfbfb;
  --gray-100: #f5f5f5;
  --gray-200: #eeeeee;
  --gray-400: #a7a7a7;
  --gray-600: #808080;
  --gray-800: #2a2b2b;
  --black: #000000;

  --body-bg-color: var(--white);
  --body-color: var(--black);

  --font-weight-book: 300;
  --font-weight-normal: 400;
  --font-weight-medium: 500;
  --font-weight-bold: 700;
  --font-weight-black: 800;

  --normal-font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
  --base-font-size: 16px;
  --line-height-normal: 1.5;
  --font-size-small: 0.875rem;

  --headings-font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
  --headings-font-weight: var(--font-weight-bold);
  --headings-line-height: 1.2;

  --h1-font-size: 2.488rem;
  --h2-font-size: 2.074rem;
  --h3-font-size: 1.728rem;
  --h4-font-size: 1.44rem;
  --h5-font-size: 1.2rem;
  --h6-font-size: 1rem;

  --btn-padding-x: 1.333rem;
  --btn-padding-y: 0.625rem;
  --btn-sm-padding-x: 0.75rem;
  --btn-sm-padding-y: 0.5rem;
  --btn-lg-padding-x: 0.75rem;
  --btn-lg-padding-y: 0.875rem;

  --btn-focus-shadow: #1ca5fc88;
  --btn-secondary-focus-shadow: #00000088;

  --shadow: 0 2px 29px 0 rgba(0, 0, 0, 0.12);
}

:root {
  
  --normal-font-family: ff-tisa-web-pro, "Lucida Bright", Lucidabright, "Lucida Serif", Lucida, "DejaVu Serif", "Bitstream Vera Serif", "Liberation Serif", Georgia, serif;
  
  --headings-font-family: ff-tisa-web-pro, "Lucida Bright", Lucidabright, "Lucida Serif", Lucida, "DejaVu Serif", "Bitstream Vera Serif", "Liberation Serif", Georgia, serif;
  
  --base-font-size: 24px;
  
}
/* 
Table of Contents:

1. Base Styles
2. Atoms
3. Molecules
4. Organisms
5. Utility classes
*/

/* BASE STYLES */

* {
  box-sizing: border-box;
  /* -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; */
}

html {
  font-size: var(--base-font-size);
}

body {
  margin: 0;
  font-family: var(--normal-font-family);
  font-weight: var(--font-weight-book);
  line-height: var(--line-height-normal);
  color: var(--body-color);
  background-color: var(--body-bg-color);
}

/* ATOMS */

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  font-family: var(--headings-font-family);
  font-weight: var(--headings-font-weight);
  line-height: var(--headings-line-height);
}

h1,
.h1 {
  font-size: var(--h1-font-size);
}
h2,
.h2 {
  font-size: var(--h2-font-size);
}
h3,
.h3 {
  font-size: var(--h3-font-size);
}
h4,
.h4 {
  font-size: var(--h4-font-size);
}
h5,
.h5 {
  font-size: var(--h5-font-size);
}
h6,
.h6 {
  font-size: var(--h6-font-size);
}

strong,
b {
  font-weight: var(--font-weight-bold);
}

small,
.text-small {
  font-size: var(--font-size-small);
}

ul {
  list-style: none;
  margin: 0;
  padding-left: 2.625rem;
}

ul.list-unstyled {
  list-style: none;
  padding: 0;
  margin: 0;
}

ul li {
  position: relative;
}

ul li:not(:last-of-type) {
  margin-bottom: calc(1rem * var(--line-height-normal));
}

ul:not(.list-unstyled) li:before {
  content: "";
  height: 0.6875rem;
  width: 0.6875rem;
  box-shadow: 0 0 1px 1px var(--primary-brand-color);
  border-radius: 50%;
  border: 0.1rem solid var(--white);
  background-color: var(--primary-brand-color);
  position: absolute;
  left: calc(2.625rem / -2 - 0.6875rem / 2);
  top: 0.35rem;
}

blockquote {
  border-left: 3px solid var(--primary-brand-color);
  padding-left: 2rem;
  font-style: italic;
  margin-bottom: 0;
}

hr {
  width: 100%;
}

.btn {
  color: var(--white);
  border: 1px solid var(--primary-brand-color);
  background-color: var(--primary-brand-color);

  display: inline-block;
  border-radius: 2px;
  padding: var(--btn-padding-y) var(--btn-padding-x);

  font-size: var(--base-font-size);
  font-family: var(--normal-font-family);
  font-weight: var(--font-weight-bold);
  text-transform: uppercase;
  text-align: center;
  vertical-align: middle;
  user-select: none;

  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.btn:focus {
  box-shadow: 0 0 0 0.2rem var(--btn-focus-shadow);
}

.btn:focus,
.btn:hover {
  color: var(--primary-brand-color);
  border: 1px solid var(--primary-brand-color);
  background-color: var(--white);
}

.btn:active {
  color: var(--primary-brand-color);
  border: 1px solid var(--white);
  background-color: var(--white);
}

.btn.btn-secondary {
  color: var(--black);
  border: 1px solid var(--black);
  background-color: var(--white);
}

.btn.btn-secondary:focus {
  box-shadow: 0 0 0 0.2rem var(--btn-secondary-focus-shadow);
}

.btn.btn-secondary:focus,
.btn.btn-secondary:hover {
  color: var(--white);
  border: 1px solid var(--black);
  background-color: var(--black);
}

.btn.btn-secondary:active {
  color: var(--white);
  border: 1px solid var(--black);
  background-color: var(--black);
}

.btn.btn-sm {
  padding: var(--btn-sm-padding-y) var(--btn-sm-padding-x);
}

.btn.btn-lg {
  padding: var(--btn-lg-padding-y) var(--btn-lg-padding-x);
}

.btn.btn-block {
  width: 100%;
}

a.btn {
  text-decoration: none;
}

.badge {
  display: inline-block;
  background-color: var(--primary-brand-color);
  color: var(--white);
  text-transform: uppercase;
  padding: 0 0.5rem;
  font-size: var(--font-size-small);
  border-radius: 3px;
  text-align: center;
}

.container {
  /* 
    This is needed so the container can be seen in the page builder.
    If it has no height, it is basically invisible.
   */
  max-width: 910px;
}

.container.container-fluid {
  max-width: 100%;
}

.container.container-910 {
  max-width: 910px;
}

.container.container-788 {
  max-width: 788px;
}

.container.container-640 {
  max-width: 640px;
}
.container.container-507 {
  max-width: 507px;
}

.container.container-373 {
  max-width: 373px;
}

.img-fluid {
  max-width: 100%;
  height: auto;
}

.img-circle {
  border-radius: 50%;
}

.spacer {
  min-height: 1rem;
}

/* MOLECULES */

.faq-item {
  display: flex;
  flex-direction: row;
  border-radius: 4px;
  overflow: hidden;
  background-color: var(--gray-100);
  width: 100%;
}

.faq-item__question,
.faq-item__answer {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 2.25rem 1rem;
}

.faq-item__question {
  background-color: var(--primary-brand-color);
  color: var(--white);
  width: 35%;
  font-weight: var(--font-weight-bold);
  text-align: center;
}

.faq-item__answer {
  width: 65%;
}

.faq-section-title {
  text-align: center;
  margin-bottom: 3rem;
}

.lead-text__headline {
  font-weight: var(--font-weight-black);
}

.lead-text__headline u {
  color: var(--primary-brand-color);
  text-decoration: none;
}

.lead-text__subheadline {
  font-style: italic;
  font-weight: var(--font-weight-medium);
}

.video-with-headline {
  display: flex;
  flex-direction: column;
  position: relative;
}

.video-with-headline .badge {
  position: absolute;
  top: 0.5rem;
  left: 0.5rem;
}

.purchase-trust-box {
  text-align: center;
}

/* ORGANISMS */
header.header {
  background-color: var(--white);
  padding: 1.25rem 0;
}

header.header.header--transparent {
  background-color: transparent;
}

footer {
  background-color: var(--black);
  color: var(--white);
  padding: 1.4rem 0;
}

footer .gjs-container {
  min-height: 1rem;
}

footer a {
  color: inherit;
}

.hero {
  padding: 6.25rem 6.25rem 4.875rem;
  background-image: linear-gradient(
    134deg,
    var(--gray-50) 0%,
    var(--gray-100) 100%
  );
}

.hero__container {
  width: 100%;
  max-width: 1280px;
}

.hero__headline u {
  color: var(--white);
  text-decoration: none;
  border-bottom: 0.5rem solid var(--primary-brand-color);
  background-color: var(--primary-brand-color);
}

.hero__image {
  box-shadow: var(--shadow);
}

.module {
  padding: 2.375rem 0 5.4375rem;
  background-color: var(--gray-100);
}

.module__module-number {
  display: inline-block;
  background-color: var(--primary-brand-color);
  color: var(--white);
  padding: 0.5rem 0.625rem;
  margin-left: -1.375rem;
}

.guarantee {
  padding: 3.5rem 3.875rem 5.375rem;
  background-color: var(--gray-100);
}

.guarantee__seal {
  float: right;
}

.pricing-plan {
  border-radius: 5px;
  overflow: hidden;
}

.pricing-plan__head {
  text-align: center;
  padding: 1.375rem;
  background-color: var(--gray-200);
}

.pricing-plan__body {
  background-color: var(--gray-100);
  padding: 2.625rem;
}

.pricing-plan__benefit {
  display: flex;
  flex-wrap: nowrap;
}

.pricing-plan__benefit-icon {
  flex: 0 0 auto;
  margin-right: 1rem;
  height: 1.125rem;
  width: 1.125rem;
  color: var(--primary-brand-color);
}

.pricing-plan__benefit p {
  flex: auto;
  margin-bottom: 0;
}

.pricing-plan__benefit.pricing-plan__benefit--unavailable p {
  text-decoration: line-through;
  color: var(--gray-600);
}

/* UTILITY CLASSES */
.text-center {
  text-align: center;
}

.w-25 {
  width: 25%;
}

.w-50 {
  width: 50%;
}

.w-75 {
  width: 75%;
}

.w-100 {
  width: 100%;
}

/* COMPONENT TYPE CLASSES */
/*
  These clases are used to identify components
  or make a component work better with the editor.
*/

.gjs-container {
  min-height: 3rem;
}

.gjs-row,
.gjs-col {
  min-height: 2rem;
}

.gjs-div {
  min-height: 8px;
}

/* Marketo Forms */
.marketo-form__success-message {
  height: 0;
  opacity: 0;
}

.marketo-form.marketo-form--submitted > .marketo-form__success-message {
  transition: opacity 0.3s ease;
  height: auto;
  opacity: 1;
  font-style: italic;
}

.mktoForm .mktoFieldDescriptor {
  margin-bottom: 0.8rem !important;
}

.mktoForm .mktoFormRow .mktoFieldDescriptor.mktoFormCol,
.mktoForm .mktoFieldWrap {
  width: 100% !important;
}

.mktoForm .mktoFieldDescriptor label {
  color: var(--black);
  font-weight: var(--font-weight-bold);
  font-size: 0.75rem !important;
  display: block;
  width: 100% !important;
  margin-bottom: 7px;
}

.mktoForm .mktoOffset,
.mktoForm .mktoGutter {
  display: none;
}

.mktoForm .mktoField {
  width: 100% !important;
  border: 1px solid #a7a7a7 !important;
  height: 1.75rem !important;
  padding: 0.5rem !important;
  font-family: var(--normal-font-family) !important;
}

.mktoForm .mktoField::placeholder {
  font-family: var(--normal-font-family) !important;
}

.mktoForm .mktoButtonRow {
  display: block !important;
  margin-top: 0.4rem !important;
}

.mktoForm span.mktoButtonWrap {
  margin-left: 0 !important;
}

.mktoForm .mktoButton {
  background: var(--primary-brand-color) !important;
  border: 1px solid var(--primary-brand-color) !important;
  color: var(--white) !important;
  font-family: var(--normal-font-family) !important;
  font-size: 0.8rem !important;
  width: 100% !important;
  padding: 10px 13px !important;
}

@media (max-width: 992px) {
}

@media (max-width: 767px) {
  .guarantee {
    padding: 1rem;
  }

  .guarantee__seal {
    float: none;
    margin: 0 auto;
    display: block;
  }

  .pricing-plan__body {
    padding: 1.375rem;
  }
}

@media (max-width: 567px) {
  blockquote {
    padding-left: 1rem;
  }

  .faq-item {
    flex-direction: column;
  }

  .faq-item__question {
    width: 100%;
  }

  .faq-item__answer {
    width: 100%;
  }
}

/* Typography */
.f-euclid{
  font-family: "EuclidCircularA";
}

/* https://iwt-student-platform.s3.amazonaws.com/assets/fonts/euclid.css */

/* Earnable Calculator */

.earn-calculator{
  background-color: #F9EFDF;
  border-top: 10px solid #000000;
  padding: 50px 15px 10px;
  text-align: center;
}

.earn-calculator h3{
  font-size: 22px;
  letter-spacing: 2;
  font-family: "EuclidCircularA";
  text-transform: uppercase;
  font-weight: 500;
  margin-bottom: 25px;
}

.earn-calculator hr{
  height: 1px;
  background-color: #000;
  border: none;
  display: block;
  margin-top: 30px;
}

.earn-calculator select {
  display: block;
  font-size: 16px;
  font-family: "EuclidCircularA";
  font-weight: 400;
  line-height: 1;
  padding: 12px 30px 12px 20px;
  box-sizing: border-box;
  margin: 0 5px;
  border: none;
  border-radius: 0;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-color: #fff;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='19px' height='10px' viewBox='0 0 19 10' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cg id='Style-guide' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='Form-fields-' transform='translate(-492.000000, -1130.000000)' stroke='%23000000'%3E%3Cg id='Group-2' transform='translate(150.000000, 1115.000000)'%3E%3Cpolyline id='Stroke-1' transform='translate(351.500000, 20.000000) rotate(-90.000000) translate(-351.500000, -20.000000) ' points='356 29 347 20 356 11'%3E%3C/polyline%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E"),
    linear-gradient(to bottom, #ffffff 0%,#ffffff 100%);
  background-repeat: no-repeat, repeat;
  background-position: right 10px top 50%, 0 0;
  background-size: 13px 7px, 100%;
}

.earn-calculator select::-ms-expand {
  display: none;
}

.earn-calculator p{
  font-size: 22px;
}

.earn-calculator-product{
  font-size: 16px;
  font-family: "EuclidCircularA";
  font-weight: 400;
  display: flex;
  justify-content: center;
  margin: 20px -5px;
}

.earn-calculator-col{
  display: flex;
  flex-direction: column;
}

.earn-calculator-label{
  text-align: center;
  margin: 8px 5px;
}

.earn-calculator-col .earn-calculator-label{
  margin: 0;
}

.earn-calculator-total{
  background-color: #2A3030;
  color: #fff;
  font-size: 22px;
  letter-spacing: 2;
  font-family: "EuclidCircularA";
  text-transform: uppercase;
  font-weight: 500;
  text-align: center;
  padding: 16px;
  margin: 30px auto;
}

/* Calculator Very Small Mobile */
@media (max-width: 400px){
  .earn-calculator-product{
    flex-wrap: wrap;
  }

  .earn-calculator-col, .earn-calculator-label{
    margin-bottom: 10px;
  }
}


/* Calculator Desktop Styles */
@media (min-width: 768px){
  .earn-calculator{
    text-align: left;
    padding: 50px 45px 10px;
  }

  .earn-calculator-product{
    justify-content: flex-start;
  }

  .earn-calculator-col{
    display: inline-block;
    flex-direction: none;
  }

  .earn-calculator select {
    display: inline-block;
  }

  .earn-calculator-label{
    display: inline-block;
    margin: 8px 5px;
  }
}


#open{overflow-x: hidden}

.MarketoForm form.mktoForm{
width: 100% !important;
}

.MarketoForm label.mktoLabel {
display: block;
float: none;
font-family: "ff-tisa-web-pro",serif;
font-size: 0.75rem;
text-transform: uppercase;
width: 100% !important;
}

.MarketoForm button.mktoButton {
box-shadow: inset 0 0 0 20rem rgba(0,0,0,0.0625) !important;
color: #FFF !important;
background-color: #2A3030 !important;
padding: 0.75rem 20px !important;
border: 1px solid transparent !important;
text-transform: uppercase !important;
font-size: 0.825rem !important;
font-weight: 700 !important;
font-family: -apple-system,BlinkMacSystemFont,"Segoe UI","Helvetica","Arial",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol" !important;
text-decoration: none !important;
display: inline-block;
line-height: 1.125rem;
margin: 0;
height: auto;
-webkit-appearance: none;
vertical-align: middle;
text-align: center;
cursor: pointer;
width: inherit !important;
}
 
.MarketoForm input.mktoField{
margin-top: 4px;
font-family: "ff-tisa-web-pro",serif;
font-size: 1rem;
width: 100% !important;
padding: 12px;
border: 1px solid #ccc;
display: block;
box-sizing: border-box;
box-shadow: 0;
transition: border-color 0.2s ease-in-out;
}

@media (max-width: 520px) {
.btn-get-the-detail {
margin: 0 auto 20px !important;
}
}
@media (min-width: 630px) and (max-width: 730px) {
.btn-get-the-detail {
margin: 10px auto !important;
}
#iblz {
text-align: right;
}
}
